How to install libnauty2-dev on Debian 9 (Stretch)